# Cache objects
packer_cache/

# Crash log
crash.log

# For built boxes
*.box

# Taskpaper files
*.taskpaper

# .env files
*.env

# secrets
secrets

# HEAP folders
HEAP/

# Certain inventories
02_setup_k8s/inventory
03_setup_k8s_platform/inventory

inventory
inventory*
.facts/
.DS_Store

.vscode/
